body {}
 
.mg_area {width:100%;}
.mg_area .gnb {position:fixed; padding:10px 0 30px 0; width:100%; background:url(../../images/about/topmenu_bg.png) repeat-x; background-size:100% 110px; z-index:10;}
.mg_area .gnb .gnb_wrap {width:100%; margin:0 auto;}
.mg_area .gnb .gnb_wrap h1 {float:none; margin-left:20px; width:100%}
.mg_area .gnb .gnb_wrap ul {float:none; text-align:center}
.mg_area .gnb .gnb_wrap ul li {margin-left:8px; float:none; display:inline}
.mg_area .gnb .gnb_wrap ul li a:link {font-size:13px;}
.mg_area .gnb .gnb_wrap ul li a:hover {text-decoration:underline;}
.mg_area .gnb .gnb_wrap ul li a:visited {}
.mg_area .gnb .active {color:#cb422a!important;}
.mg_area_about {background:#343d44;height:600px; }
.mg_area_famy {background:#2eb294;height:910px; }
.mg_area_link {background: url(../../images/link/beacon_m_bg.png); height:480px}

.mg_area .gnb .gnb_wrap ul select {position:absolute; top:20px; right:20px;}

.mg_bg { display:none}

.mg_contents {width:100%; margin:0 auto; padding-top:165px; position:relative;}
.mg_contents .descript {float:left; width:340px; margin-top:270px; margin-left:40px; text-align:center;}
.mg_contents .descript h2 {font-size:30px; margin-bottom: 10px; font-weight: normal; font-family: 'Kanit', sans-serif; color:#fff; line-height:1.1em; letter-spacing:-1px; text-align:left;}
.mg_contents .descript p {font-size:16px; line-height:1.5em; color:#fff; margin-top:10px; text-align:left; margin-bottom:30px;}
.mg_contents .descript a {padding:15px 30px; background:#4c5887; color:#FFF; font-size:18px; border-radius:5px;}
.mg_contents .descript a:hover {color:#fff!important;}
.mg_contents .mg { position:absolute; top:120px; right:5px; width:400px;}
.mg_contents .mg img {width: 400px; height: 300px}

.famy_mg {width:100%; margin:0 auto; padding-top:125px; position:relative;}
.famy_mg .descript {float:left; width:100%; margin-top:220px; text-align:center;}
.famy_mg .descript h2 {font-size:28px; font-weight:normal; color:#fff; line-height:0.9em; letter-spacing:-1px; text-align:left; margin:20px;}
.famy_mg .descript p {font-size:15px; line-height:1.8em; color:#fff; text-align:left; margin:10px 20px 15px 20px;}
.famy_mg .descript a {padding:15px 30px; background:#fff; color:#2eb294; font-size:18px; border-radius:3px;}
.famy_mg .descript a:hover {color:#2eb294!important;}
.famy_mg ul { width:346px; margin:0 auto}
.famy_mg li {text-align:center; color:#FFF; float:left; width:70px; margin:0 8px; line-height:1.5em;font-size:12px;}
.famy_mg li img {width:70px; height:70px;}
.famy_mg .mg {position:absolute; top:80px; left:50%; width:352px; margin-left:-176px;}
.famy_mg .mg img {width:352px; height:250px;}
.famy_mg .sns {position:absolute; top:803px; left:50%; margin-left:-155px; width:310px;}

.link_mg {width:90%; margin:0 auto; position:relative;}
.link_mg .descript {float:right; width:100%; margin-top:-80px; text-align:center;}
.link_mg .descript h2 {font-size:28px; margin:0 20px; font-weight:normal; color:#fff; line-height:0.9em; letter-spacing:-1px; text-align:left;}

.link_mg .mg {width:100%;}
.link_mg .mg img {width: 100%;}

.link_mg .descript p {font-size:16px; line-height:1.5em; color:#fff; margin-top:10px; text-align:center; margin-bottom:15px;}
.link_mg .descript p span {font-size:12px;}
.link_mg .descript a {padding:15px 30px; background:#fff; color:#659ac3; font-size:18px; border-radius:3px;}
.link_mg .descript a:hover {color:#659ac3!important;}


.beacon_wrap01 {background: url(../../images/link/1_road.png); height: 480px; margin: 0 auto; color: #fff; text-align: center;}
.beacon_wrap01 .image {padding-top: 40px; width:310px; left:0%; margin-left:0px;}

.beacon_wrap01 h3 {font-weight:normal; padding-bottom:10px; text-align: center;}
.beacon_wrap01 p {font-size: 17px; color: #fff; line-height: 1.5em; text-align: center; margin-bottom: 15px;} 
.beacon_wrap01 img {width: 100%;}
.beacon_text01 {width: 100%;}
.beacon_text01 p {margin: 0 20px;}

.beacon_text01 p span{display:inline}

.beacon_wrap02 {background: url(../../images/link/2_pattern_x_2.png) center; background-size:500px; background-opacity: 90%; height: 480px;}
.beacon_wrap02 .image {text-align: center; padding-top: 10px;}
/*.beacon_wrap02 img {width: 100%;}*/
.beacon_text02 {width: 100%; margin: 0 auto; text-align: center;}
.beacon_text02 h3 {font-size:38px; font-weight:normal; padding-bottom:10px;}
.beacon_text02 p {font-size: 17px; margin: 0 20px; line-height: 1.5em; margin-top: 10px; text-align: center; margin-bottom: 15px;}

.beacon_wrap03 {background: url(../../images/link/3_bg.png) no-repeat #7accc8 47% 0px; background-size: 1450px; height: 480px;}
.beacon_wrap03 .image {text-align: center; padding-top: 40px;}
.beacon_text03 {width: 100%; margin: 0 auto; text-align: center; color: #333333;}
.beacon_text03 h3 {font-size:30px; font-weight:normal; margin-bottom:20px}
.beacon_text03 p {color: #333333; font-size: 17px; margin: 0 20px; line-height: 1.5em; margin-top: 10px; text-align: center; margin-bottom: 15px;}

#section_contact { background:#00a0e9; padding:100px 0}
#section_contact h3 {width:90%; margin:0 auto 0 auto; text-align:left; color: #fff;}
/*
.link_layout01 {border-top:0px;}
.link_layout01 .descript {width:100%; margin-top:100px; float:left; margin-left:0px!important;}
.link_layout01 .descript h3 {margin-bottom:10px; margin-left:0px; line-height:1.3em; width:90%; margin-left:20px;}
.link_layout01 .descript p {line-height:2em; font-size:16px; padding-right:0px; width:90%; margin-left:20px;}
.link_layout01 .image {width:100%; float:none; text-align:center}
.link_layout01 .image img {width:340px; height:260px; margin-top:10px;}

.link_layout02 {}
.link_layout02 .descript {width:100%; margin-top:90px; float:left; margin-left:0px!important;}
.link_layout02 .descript h3 {margin-bottom:10px; margin-left:0px; line-height:1.3em; width:90%; margin-left:20px;}
.link_layout02 .descript p {line-height:2em; font-size:16px; padding-right:0px; width:90%; margin-left:20px;}
.link_layout02 .image {width:100%; float:none; text-align:center}
.link_layout02 .image img {width:340px; height:262px;}

.link_layout03 {}
.link_layout03 .descript {width:100%; margin-top:20px; float:left; margin-left:0px!important;}
.link_layout03 .descript h3 {margin-bottom:10px; margin-left:0px; line-height:1.3em; width:90%; margin-left:20px;}
.link_layout03 .descript p {line-height:2em; font-size:16px; padding-right:0px; width:90%; margin-left:20px;}
.link_layout03 .image {width:100%; float:none; text-align:center}
.link_layout03 .image img {width:340px; height:234px; margin-top:10px;}
*/

.review_wrap {width:100%; background: url(../../images/famy/review_bg.gif); border-top:none!important;}
.review_wrap h3 {text-align:center; margin-left:0px!important;}
.review_box {padding:20px; min-height:145px; font-size:14px; background:#FFF; border:1px solid #c1c1c1; width:77%; line-height:1.7em; margin:20px 0 0 25px; float:left}

.review_wrap .bg01 {background:url(../../images/link/link_review01.jpg);}
.review_wrap .bg02 {background:url(../../images/link/link_review02.jpg);}
.review_wrap .bg03 {background:url(../../images/link/link_review03.jpg);}
.review_wrap .bg04 {background:url(../../images/link/link_review04.jpg);}
.review_wrap .bg05 {background:url(../../images/link/link_review05.jpg);}
.review_wrap .bg06 {background:url(../../images/link/link_review06.jpg);}
.review_wrap .review_link {height:130px; width:340px; border:1px solid #c1c1c1; line-height:1.7em; margin:20px auto 0 auto; float:none; background-size:480px 130px; background-repeat:no-repeat}

.review_link h4 {text-align:center; margin-top:43px; font-size:18px; margin-bottom:5px}
.review_link h4 a {color:#FFF!important;}
.review_link p {color:#FFF!important; text-align:center;}

.content_wrap {width:100%; margin:0 auto;}
.content_wrap .primary {margin-top:30px; padding-bottom:50px;}
.content_wrap .primary dl {width:320px; float:left; margin-right:30px;}
.content_wrap .primary dt {background:#ebebeb; border:1px solid #d7d7d7; height:145px; padding:30px 0; text-align:center; font-size:20px;}
.content_wrap .primary dl img {margin-bottom:10px}
.content_wrap .primary dd {font-size:16px; line-height:1.5em; color:#505050; margin-top:10px;}

.section {padding:50px 0; border-top:1px solid #c8c8c8; width: 100%}
.section h3 {font-size:32px; font-weight:normal; margin-bottom:10px; margin-left: 20px;}
.section .descript {font-size:18px; line-height:1.5em;}
.section .concept_diagram {text-align:center; margin:30px 0}
.section .feature_list {width:880px; margin:20px auto 0 auto;}
.section .feature_list li {text-align:center; font-size:14px; float:left; margin:0 60px 30px 60px}
.section .feature_list li img { margin-bottom:5px;}

.section_beacon {padding:50px 0; border-top:1px solid #c8c8c8;}
.section_beacon h3 {font-size:32px; font-weight:normal; margin-bottom:10px}
.section_beacon .descript {font-size:18px; line-height:1.5em;}

.memeber_section {border:1px solid #d7d7d7; background:#f5f5f5; width:320px; height:200px; position:relative; margin:30px auto 0 auto!important; float:none}
.memeber_section .profile_img {position:absolute; left:0px; top:0px; width:200px; height:200px; border-right:1px solid #d7d7d7; z-index:1}
.memeber_section .profile_infor {position:absolute; right:-1px; bottom:-6px; width:121px; z-index:2}
.memeber_section .profile_infor .name {font-size:14px; margin-bottom:10px; padding-left:10px;}
.memeber_section .profile_infor .duty {font-size:11px; color:#999; padding-left:10px; line-height:1.2em;}
.memeber_section .profile_infor li {float:left;}

.partner_list {margin-top:30px;}
.partner_list li {border:1px solid #e3e3e3; width:339px; height:130px; text-align:center; padding-top:50px; float:left; margin-left:-1px; margin-top:-1px;}

.md-close {position:absolute; right:5px; top:5px; width:50px; height:50px; background-image:url(../../images/btn_close.png); background-position:center; background-repeat:no-repeat; background-size:30px 30px;}
.md-content .btn-danger {width:100%; height:45px; margin:5px 0px; font-size:16px;}
.md-content .id_confirm {width:75px; height:43px; padding:0; position:absolute; top:20px; right:20px; background:#528bd1; color:#FFF; border-radius:0px 5px 5px 0px;}

.news_wrap {width:100%; background: url(../../images/about/news_wrap.png) repeat-x; border-top:0px;}
.news_wrap h3 {text-align:center; margin-top:30px;}
.news_wrap .descript { text-align:center; font-size:16px;}
.news_wrap ul {border-bottom:1px solid #d7d7d7; margin-top:40px;}
.news_wrap li {padding:13px 105px 13px 20px; border-top:1px solid #d7d7d7; text-align:left; position:relative;}
.news_wrap li a {font-size:14px; color: #505050!important}
.news_wrap li span {position:absolute; right:20px; color:#CCC; font-size:12px;}

.news_wrap .pagination {text-align:center; width:100%; margin:0 auto; padding-top:0px; padding-bottom:10px}
.news_wrap .pagination {margin: 0px auto 0px auto; text-align: center !important;}
.news_wrap .pagination ul {text-align:center !important;padding: 0px !important;border:none;}
	
.news_wrap .pagination ul li {display: inline;line-height: 14px !important;margin-right:1px !important;border:none;padding:13px 0px;}
.news_wrap .pagination ul li a:link {font-size:16px; text-align:center; padding:8px 13px; border:1px solid #c4c4c4; background:#fff;}
.news_wrap .pagination ul li a:hover {font-size:16px; text-align:center; padding:8px 13px; border:1px solid #c4c4c4; background:#e7e7e7; color:#787878;}
.news_wrap .pagination ul li a.currentPage {color:#fff!important;font-size:16px;text-align:center;padding:8px 13px;border:1px solid #ec6b52!important;background:#ec6b52!important;}

.contact_wrap {width:100%;; padding:50px 0 70px 0; background:#FFF; border-top:1px solid #e7e7e7;}
.contact_wrap .head_box {position:absolute; top: 50%; left: 50%; width:320px; height:340px; margin-top: -170px; margin-left: -160px; color:#FFF; z-index:1000;}

.contact_wrap .contact_map {width:100%; margin:0 auto; float: none}
.contact_wrap .address {line-height:1.5em; width: 90%; margin: 30px auto 0 auto; float: none }
.contact_wrap .address p {margin-bottom:10px; font-size:16px!important; }
.contact_wrap .map_image {width:90%; margin: 0 auto;  float: none }
.contact_wrap .map_image img {width: 100%;}

.contact_wrap .contact_address {padding-bottom:20px;}
.contact_wrap .contact_tel {background-image:url(../../images/about/icon_contactphone.png); background-size:38px; background-repeat:no-repeat; width:180px; height:40px; text-align:left; margin:0 auto; padding:4px 0 0 48px;}
.contact_wrap .contact_mail {background-image:url(../../images/about/icon_contactmail.png); background-size:38px; background-repeat:no-repeat; width:180px; height:40px; text-align:left; margin:0 auto; padding:3px 0 0 48px;}

.promotion_video {width:100%; height:300px;}



/* Tab */
ul.tabs {

}
ul.tabs li {
	width:59px;
	height:56px;
	padding-top:0px;
	background-size:40px 40px;
}
ul.tabs li span{ visibility:hidden;}
.function01 {background:url(../../images/famy/famy_function01.png) no-repeat; background-position:center}
.function02 {background:url(../../images/famy/famy_function02.png) no-repeat; background-position:center}
.function03 {background:url(../../images/famy/famy_function03.png) no-repeat; background-position:center}
.function04 {background:url(../../images/famy/famy_function04.png) no-repeat; background-position:center}
.function05 {background:url(../../images/famy/famy_function05.png) no-repeat; background-position:center}
.function06 {background:url(../../images/famy/famy_function06.png) no-repeat; background-position:center}
ul.tabs li.active {
    border-bottom: 5px solid #2eb294;
}
.tab_container {
    border: 1px solid #d5d5d5;
    border-top: none;
    clear: both;
    float: left;
    width: 359px;
	height:500px;
    background: #FFFFFF;
}
.tab_content {
	width:335px;
	height:490px;
}
 #container {
    width: 360px;
    margin: 0 auto;
}

.tab_content .image img {width:320px; height:258px}
.tab_content .discript {position:absolute; left:20px; top:290px; width:325px; height:490px; font-size:14px; line-height:1.7em}
.tab_content a {width:280px; position:absolute; left:20px; bottom:20px; background:#2eb294; color:#FFF; text-align:center; font-size:16px}
.tab_content iframe {width:325px; height:260px}

	/* 리스 */
	#schoolsafety_wrap {width:100%; overflow:hidden; background: url(../../images/schoolsafety_bg.jpg) no-repeat fixed center; background-size:cover; position:relative; font-size: 20px;}
	#lease_wrap {font-size: 20px;}
	.lease_box {padding-top: 100px; padding-bottom: 70px; background:url(../../images/mg_bg.png); height:100%;}
	.lease_box .comment {text-align: center; font-size: 20px; margin: 30px auto;width:90%;}
	.lease_box .comment span {display: inline}
	.lease_box h2 {text-align: center}
	.lease_box h2 img {width: 90%}
	.lease_box .contact {text-align: center; width: 90%; line-height: 2em; margin: 0 auto}
	.lease_box .contact em {margin-right: 0px; display: block;}
	.lease_box_wrap {width: 100%; margin: 0 auto;}
	.lease_box .contact a {color: #fff; display: inline-block; margin: 0 10px; padding-left: 34px;}
	.lease_box .contact .mail {background: url(../../images/ico_sendmail.png) no-repeat 0 7px; background-size: 29px 29px;}
	.lease_box .contact .call {background: url(../../images/ico_call.png) no-repeat 0 7px; background-size: 29px 29px;}
	.lease_box .caution {width:90%; margin: 0 auto; font-size: 18px; margin-top: 50px;}
	.lease_box .caution h3 {font-size: 20px;}
	.lease_box .caution ul {}
	.lease_box .caution li {background: url(../images/ico_w_dot.png) no-repeat 0px 11px; padding-left: 12px; background-size: 6px; margin-bottom: 10px}
	.schoolsafety_diagram img {width: 100%;}
	.schoolsafety_wrap {width: 100%; margin: 0 auto; padding: 80px 0px;}
	.schoolsafety_wrap table {width:100%; text-align: center; margin: 30px auto 0 auto; border-collapse: collapse;}
	.schoolsafety_wrap table th {padding: 10px; border-top: 2px solid #a5a5a5; border-bottom: 2px solid #a5a5a5; color: #333; border-right:none; text-align: center; font-size: 18px}
	.schoolsafety_wrap table td {padding: 10px; border: 1px solid #a5a5a5; border-right:none; font-size: 18px;}
	.schoolsafety_wrap .nolline {border-left:none}
	.product_guide_w {display: none;}
	.product_guide_m {display: block;}

.lease_box_wrap .kakao {width:340px; margin: 30px auto 0 auto}

/* 패미2.0 리뉴얼  */
	#global_gper_wrap h2, #global_gper_wrap h3, #global_gper_wrap p {color:#3c3c3c; letter-spacing: -1px; line-height: 30px}
	#global_gper_wrap h2, #global_gper_wrap h3, #global_gper_wrap p {color:#3c3c3c; letter-spacing: -1px; line-height: 30px; }
	#global_gper_wrap {background: #273137; padding-top: 85px;}
	#global_gper_wrap section {width: 95%; background: #fff; margin: 0px auto 100px auto; box-shadow: 0px 0px 30px rgba(0, 0, 0, 0.3)}
	#global_gper_wrap section .left {position: relative; float: left; width: 95%; min-width: 340px;}
	#global_gper_wrap section .right {position: relative; float: right; width: 95%; min-width: 340px;}
	#global_gper_wrap .basic {position: absolute; bottom:80px; right:50%; margin-right: -83px;  width: 160px; height: 40px; background-color: #efac36; color: #fff; border-radius: 20px; font-size: 14px;  padding-bottom: 3px; text-align: center}
	#global_gper_wrap .tag {width: 60px; height: 28px; background-color: #efa635; color: #fff; background-size: 17px; border-radius: 20px; font-size: 14px; margin-bottom: 7px}
	#global_gper_wrap .kakao {width: 95%; margin: 0 auto 30px auto}

	#global_gper_wrap h3 {padding-left: 0px; width: 300px;}
	#global_gper_wrap .image {}
		
	#global_gper_wrap .s01 {}
	#global_gper_wrap .s01 .left {height: 510px;}
	#global_gper_wrap .s01 h1 {position: absolute; top:35px; left: 50%; margin-left: -160px;}
	#global_gper_wrap .s01 h1 img {width: 320px}
	#global_gper_wrap .s01 article {width: 300px; position: absolute; top: 120px; left: 50%; margin-left: -150px; }
	#global_gper_wrap .s01 h2 {font-size: 38px; font-weight: 500; margin-bottom: 20px; letter-spacing: -2px}
	#global_gper_wrap .s01 p {font-size: 18px; font-weight: 100;}
	#global_gper_wrap .s01 .image {height: 460px; width: 100%; background: url(../../images/famy2/famy2_01.png) no-repeat center;background-size: 510px;}
	
	#global_gper_wrap .s_youtube iframe {width:100%; }
	
	#global_gper_wrap .s02 .right {height: 510px;}
	#global_gper_wrap .s02 article {width: 300px; position: absolute; top: 120px; left: 50%; margin-left: -150px;}
	#global_gper_wrap .s02 h2 {font-size: 36px; line-height: 42px; font-weight: 500; margin-bottom: 10px;}
	#global_gper_wrap .s02 h2 {font-size: 38px; font-weight: 500; margin-bottom: 20px; letter-spacing: -2px}
	#global_gper_wrap .s02 p {font-size: 18px; font-weight: 100;}
	#global_gper_wrap .s02 .image {height: 460px; width: 100%; background: url(../../images/famy2/famy2_02.png) no-repeat center;background-size: 510px;}
	
	#global_gper_wrap .s03 .left {height: 510px;}
	#global_gper_wrap .s03 article {width: 300px; position: absolute; top: 185px; left: 50%; margin-left: -150px;}
	#global_gper_wrap .s03 h3 {font-size: 36px; line-height: 42px; font-weight: 500; margin-bottom: 10px;}
	#global_gper_wrap .s03 h3 span {color:#efa635;}
	#global_gper_wrap .s03 p {font-size: 24px; font-weight: 100;}
	#global_gper_wrap .s03 .image {height: 460px; width: 100%; background: url(../../images/famy2/famy2_03.png) no-repeat center;background-size: 510px;}
	#global_gper_wrap .s03 .tit {font-size: 18px}
	#global_gper_wrap .s03 .price {color:#efa635; font-size: 48px}
	#global_gper_wrap .s03 .add {color:#efa635; font-size: 14px; margin-top: -10px}
	
	#global_gper_wrap .s05 .left, #global_gper_wrap .s05 .right {height: 450px;}
	#global_gper_wrap .s05 article {width: 300px; position: absolute; top: 100px; left: 50%; margin-left: -150px;}
	#global_gper_wrap .s05 h2 {font-size: 36px; line-height: 42px; font-weight: 500; margin-bottom: 10px;}
	#global_gper_wrap .s05 h2 span {color:#00a0e9;}
	#global_gper_wrap .s05 p {font-size: 18px; font-weight: 100;}
	#global_gper_wrap .s05 .image01 {height: 460px; width: 100%; background: url(../../images/famy2/famy2_04.png) no-repeat center;background-size: 510px;}
	#global_gper_wrap .s05 .image02 {height: 460px; width: 100%; background: url(../../images/famy2/famy2_05.png) no-repeat center;background-size: 510px;}
	#global_gper_wrap .s05 .image03 {height: 460px; width: 100%; background: url(../../images/famy2/famy2_06.png) no-repeat center;background-size: 510px;}
	#global_gper_wrap .s05 .image04 {height: 460px; width: 100%; background: url(../../images/famy2/famy2_07.png) no-repeat center;background-size: 510px;}
	
	#global_gper_wrap .s06 {background: url(../images/global/bg_worldmap.jpg) no-repeat center; background-size:cover; height: 1700px; position: relative}
	#global_gper_wrap .s06 article {position: absolute; top: 80px; left: 50%; margin-left: -150px;}
	#global_gper_wrap .s06 h3 {font-size: 36px; line-height: 42px; font-weight: 500; margin-bottom: 10px; color: #fff}
	#global_gper_wrap .s06 p {color: #fff}
	#global_gper_wrap .s06 .subs {margin-bottom: 20px; margin-top: -5px; font-size: 14px}
	#global_gper_wrap .s06 .list {margin-bottom: 20px;}

	#global_gper_wrap .s07 {width: 95%; height: 900px; position: relative}
	#global_gper_wrap .s07 article {position: absolute; top: 100px; left: 50%; margin-left: -160px;}
	#global_gper_wrap .s07 h3 {font-size: 36px; line-height: 42px; font-weight: 500; margin-bottom: 10px;}
	#global_gper_wrap .s07 p {color: #fff}
	#global_gper_wrap .s07 img {width: 310px!important;}
	
	#global_gper_wrap .s07 table { border-collapse: collapse; width: 90%;}
	#global_gper_wrap .s07 table th {border: 1px solid #d7d7d7; color: #3c3c3c; padding: 13px 10px; border-left:none; width: 100px; font-size: 14px}
	#global_gper_wrap .s07 table td {border: 1px solid #d7d7d7; color: #3c3c3c; padding: 13px 10px; border-right:none; font-size: 14px}
	#global_gper_wrap .s07 .table_color { background: #f0f0f0}
	
	#global_gper_wrap .s08 h3 {padding-left: 20px;}


/* 메인 캐피락 플랫폼 소개 */
.main_catchloc_iot {width: 100%; margin: 0 auto; padding:120px 0 80px 0; display: flex; flex-direction: column-reverse;}
.main_catchloc_iot article {width: 90%; margin: 0 auto; padding-right: 0px; padding-top: 50px;}
.main_catchloc_iot article h3 {font-family:'Noto Sans KR', sans-serif; color: #333; font-size: 44px; line-height: 1.2em; font-weight: 500}
.main_catchloc_iot article p {font-size: 18px; margin-bottom: 20px;}
.main_catchloc_iot article a {display: block; width: 200px; text-align: center; padding: 20px 30px; color: #fff; background: #e8437b;}
.main_catchloc_iot article a:hover {color: #fff!important;}
.main_catchloc_iot .img {width: 90%; margin: 0 auto;}
.main_catchloc_iot br {display: none}

/* 문의하기 */
#g_contact h3 { margin-left: 30px; }
.enquire_form {text-align:left; margin:0 auto; width:340px}
.enquire_form h3 {font-size:20px; margin-bottom:10px; position:absolute; left:20px;}
.enquire_form h3 span {font-size:11px;}
.enquire_form table table {}
.enquire_form table th {padding-top: 20px; padding-bottom: 5px; color: #fff; font-weight: normal;}
.enquire_form table td {font-size:16px; border-collapse:collapse; border:0px; padding:5px 0; color: #fff;}
.enquire_form table span { font-weight:bold}
.enquire_form table input {padding:10px 7px; border: none; width:100%; color:#333; box-sizing: border-box;}
.enquire_form table textarea {padding:10px 7px; border: none; width:100%; height:160px; box-sizing: border-box;}

.enquire_form .catchloc_qa {margin:20px auto 0px auto; width:200px;}
.enquire_form a {color:#fff;}

.enquire_form .form_table {width:340px;}
.enquire_form .head {width:80px;}
.enquire_form .s_input {width:70px;}

.btn_contact {width:150px; border: 1px solid #7b7473; border-radius: 0 10px 0 0; font-size:18px; color: #fff; padding:18px; text-align:center; display:block; margin:20px auto 0 auto;}
.section a:link, .section a:visited, .features a:link, .features a:visited, .purcharge a:link, .purcharge a:visited { color:#FFF}